#!/usr/bin/env python3


from setuptools import setup, find_packages
setup(
    name="NotePostCLI",
    version="0.1.3",
    packages=find_packages(),
    install_requires=[
        "appdirs>=1.4.3",
        "certifi>=2018.1",
        "chardet>=3.0",
        "decorator>=4.1",
        "idna>=2.6",
        "requests>=2.18.0",
        "six>=1.10.0",
        "urllib3>=1.22"
    ],
    entry_points = {
        'console_scripts' : ['notepostcli = notepostcli.notepost:main']
    },
    author="Netsyms Technologies",
    author_email="opensource@netsyms.com",
    license="MPL-2.0",
    url="https://source.netsyms.com/Apps/NotePostCLI",
    description="A simple terminal app for NotePost, an online notetaking app."
)
